Subject: [Iptel] compile error in draft-ietf-iptel-trip-mib-04.txt TRIP-MIB module

From: Kevin Lingle <[email-masked]>
Date: Fri, 15 Nov 2002 15:16:16 -0500

hi,

when compiling (using SMICng) the TRIP-MIB module extracted from the draft,
i encountered the following error:

E: f(TRIP-MIB.my), (1529,35) Item "applGroup" is not defined in module
"NETWORK-SERVICES-MIB"

RFC 2788 (NETWORK-SERVICES-MIB) doesn't define 'applGroup'.
i think you might want to reference applRFC2788Group instead.

*** 1526,1532 ****
                the tripNotificationGroup must also be implemented."
  
            MODULE NETWORK-SERVICES-MIB
!                MANDATORY-GROUPS { applGroup }
  
            ::= { tripMIBCompliance 1 }
  
--- 1526,1532 ----
                the tripNotificationGroup must also be implemented."
  
            MODULE NETWORK-SERVICES-MIB
!                MANDATORY-GROUPS { applRFC2788Group }
  
            ::= { tripMIBCompliance 1 }

btw, TRIP-TC compiled fine.

kevin
-- 
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
 Kevin R. Lingle       919.392.2029
 checkout: http://wwwin-eng.cisco.com/Eng/IOS/SNMP_WWW/mib-police/
 Sometimes I think I understand everything, then I regain consciousness.
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
_______________________________________________
Iptel mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/iptel